﻿/******************************************************************************
* UPS Web Guidelines: Color Groups.
* This Style Sheet defines the special colored items of the Web Guideline. 
* The Color Groups were formaly named Triad will be defined by the General 
* Color of the Group.  There are a total of seven Groups...
* Red, Yellow, YellowGreen, Green, BlueGreen, Blue, None(BrownGray)
******************************************************************************/

/**********************
* Color Group 7: None *
**********************/
.ColorGroup-None .MastHead td.TopBar {
	background-image:url(./img/xln_topbar_grey.gif); 
	background-repeat:repeat-x;	
}

.ColorGroup-None .MastHead td.NavBar {
	background-image:url(./img/xln_navbar_grey.gif); 
	background-repeat:repeat-x; 
}
    	
.ColorGroup-None .MastHead .NavBar a.Tab {	 
	background-color:#B0A696; /* 73 */		
	color:#FFFFFF; 
	border-bottom:solid 2px #DFB42C; /* GOLD */
}
    	
.ColorGroup-None .MastHead .NavBar a.Tab:hover {
	background-color:#D4CCBF; /* 74 */
	color:#60513A; /* 71 */
	border-bottom:solid 2px #DFB42C; /* GOLD */
}
	   	
.ColorGroup-None .MastHead .NavBar a.Active,
.ColorGroup-None .MastHead .NavBar a.Active:hover,
.ColorGroup-None .MastHead .NavBar a.Selected, 
.ColorGroup-None .MastHead .NavBar a.Selected:hover {
	background-color:#EBEBE6; /* 75 */
	color:#60513A; /* 71 */
	border-bottom:solid 2px #EBEBE6; /* 75 */
}

.ColorGroup-None .MastSliver,
.ColorGroup-None .MastLeft .MastSubNav {
	background-color:#EBEBE6; /* 75 */
	border:solid 1px #B0A696; /* 73 */
	border-top-style:none;	
}

.ColorGroup-None table.Menu {
	background-color:#EBEBE6; /* 75 */
	color:#0B4D40; /* 71 */
	border:solid 1px #B0A696; /* 73 */
}

.ColorGroup-None table.Menu td.WhiteBox {
	border: solid 1px #B0A696; /* 73 */
}

.ColorGroup-None table.Menu a:hover {
	background-color:#D4CCBF; /* 74 */
	/* border:none 0 #FFFFFF; */
}

.ColorGroup-None .MenuSectionTitle,
.ColorGroup-None table.Menu h2,
.ColorGroup-None .Menu a.Title {
	color:#908474; /* 72 */
	
	border:none 1px #B0A696; /* 73 */
	border-bottom-style:solid;
}

.ColorGroup-None .MenuFooterTitle,
.ColorGroup-None table.Menu h3 {
	color:#60513A; /* 71 */
}

.ColorGroup-None table.Menu hr {
	border:none 1px #B0A696; /* 73 */
	border-bottom-style:solid;
}    	

.ColorGroup-None div.ColorModule {
	color:#60513A; /* 71 */
	background-color:#EBEBE6; /* 75 */
}

.ColorGroup-None .ColorModule div.Header {
	color:#FFFFFF;
	background-color:#908474; /* 72 */
}

.ColorGroup-None .ButtonColorGroup {
	border:solid 1px #60513A; /* 71 */ 
	background:#60513A url(img/xln_button_grey.gif) repeat-x top left; /* 71 */
}


/**********************
* Color Group 6: Blue *
**********************/
.ColorGroup-Blue .MastHead td.TopBar {
	background-image:url(./img/xln_topbar_blue.gif); 
	background-repeat:repeat-x;	
}

.ColorGroup-Blue .MastHead td.NavBar {
	background-image:url(./img/xln_navbar_blue.gif); 
	background-repeat:repeat-x; 
}
    	
.ColorGroup-Blue .MastHead .NavBar a.Tab {	 
	background-color:#26A9AC; /* 63 */		
	color:#FFFFFF; 
	border-bottom:solid 2px #DFB42C; /* GOLD */
}
    	
.ColorGroup-Blue .MastHead .NavBar a.Tab:hover {
	background-color:#80CED0; /* 64 */
	color:#003436; /* 61 */
	border-bottom:solid 2px #DFB42C; /* GOLD */
}
	   	
.ColorGroup-Blue .MastHead .NavBar a.Active,
.ColorGroup-Blue .MastHead .NavBar a.Active:hover,
.ColorGroup-Blue .MastHead .NavBar a.Selected,
.ColorGroup-Blue .MastHead .NavBar a.Selected:hover { 
	background-color:#DCEDE5; /* 65 */
	color:#003436; /* 61 */
	border-bottom:solid 2px #DCEDE5; /* 65 */
}

.ColorGroup-Blue .MastSliver,
.ColorGroup-Blue .MastLeft .MastSubNav {
	background-color:#DCEDE5; /* 65 */
    border-bottom:solid 1px #26A9AC; /* 63 */
    border-top-style:none;	
}

.ColorGroup-Blue table.Menu {
	background-color:#DCEDE5; /* 65 */
	color:#003436; /* 61 */
	border:solid 1px #26A9AC; /* 63 */
}

.ColorGroup-Blue table.Menu td.WhiteBox {
	border: solid 1px #26A9AC; /* 63 */
}

.ColorGroup-Blue table.Menu a:hover {
	background-color:#80CED0; /* 64 */
	/* border:none 0 #FFFFFF; */
}

.ColorGroup-Blue .MenuSectionTitle,
.ColorGroup-Blue table.Menu h2,
.ColorGroup-Blue .Menu a.Title {
	color:#008198; /* 62 */
	
	border:none 1px #26A9AC; /* 63 */
	border-bottom-style:solid;
}

.ColorGroup-Blue .MenuFooterTitle,
.ColorGroup-Blue table.Menu h3 {
	color:#003436; /* 61 */
}

.ColorGroup-Blue table.Menu hr {
	border:none 1px #26A9AC; /* 63 */
	border-bottom-style:solid;
}    	

.ColorGroup-Blue div.ColorModule {
	color:#003436; /* 61 */
	background-color:#DCEDE5; /* 65 */
}

.ColorGroup-Blue .ColorModule div.Header {
	color:#FFFFFF;
	background-color:#008198; /* 62 */
}

.ColorGroup-Blue .ButtonColorGroup {
	border:solid 1px #003436; /* 61 */ 
	background:#003436 url(img/xln_button_blue.gif) repeat-x top left; /* 61 */
}


/***************************
* Color Group 5: BlueGreen *
***************************/
.ColorGroup-BlueGreen .MastHead td.TopBar {
	background-image:url(./img/xln_topbar_bluegreen.gif); 
	background-repeat:repeat-x;
}

.ColorGroup-BlueGreen .MastHead td.NavBar {
	background-image:url(./img/xln_navbar_bluegreen.gif); 
	background-repeat:repeat-x;
}
    	
.ColorGroup-BlueGreen .MastHead .NavBar a.Tab {	 
	background-color:#55B884; /* 53 */		
	color:#FFFFFF; 
	border-bottom:solid 2px #DFB42C; /* GOLD */
}
    	
.ColorGroup-BlueGreen .MastHead .NavBar a.Tab:hover {
	background-color:#B8E4D4; /* 54 */
	color:#0B4D40; /* 51 */
	border-bottom:solid 2px #DFB42C; /* GOLD */
}
	   	
.ColorGroup-BlueGreen .MastHead .NavBar a.Active,
.ColorGroup-BlueGreen .MastHead .NavBar a.Active:hover,
.ColorGroup-BlueGreen .MastHead .NavBar a.Selected,
.ColorGroup-BlueGreen .MastHead .NavBar a.Selected:hover { 
	background-color:#DCEDE5; /* 55 */
	color:#0B4D40; /* 51 */
	border-bottom:solid 2px #DCEDE5; /* 55 */
}

.ColorGroup-BlueGreen .MastSliver,
.ColorGroup-BlueGreen .MastLeft .MastSubNav {
	background-color:#DCEDE5; /* 55 */
	border:solid 1px #55B884; /* 53 */
	border-top-style:none;	
}

.ColorGroup-BlueGreen table.Menu {
	background-color:#DCEDE5; /* 55 */
	color:#0B4D40; /* 51 */
	border:solid 1px #55B884; /* 53 */
}

.ColorGroup-BlueGreen table.Menu td.WhiteBox {
	border: solid 1px #55B884; /* 53 */
}

.ColorGroup-BlueGreen table.Menu a:hover {
	background-color:#B8E4D4; /* 54 */
	/* border:none 0 #FFFFFF; */
}

.ColorGroup-BlueGreen .MenuSectionTitle,
.ColorGroup-BlueGreen table.Menu h2,
.ColorGroup-BlueGreen .Menu a.Title {
	color:#018069; /* 52 */
	
	border:none 1px #55B884; /* 53 */
	border-bottom-style:solid;
}

.ColorGroup-BlueGreen .MenuFooterTitle,
.ColorGroup-BlueGreen table.Menu h3 {
	color:#0B4D40; /* 51 */
}

.ColorGroup-BlueGreen table.Menu hr {
	border:none 1px #55B884; /* 53 */
	border-bottom-style:solid;
}    	

.ColorGroup-BlueGreen div.ColorModule {
	color:#0B4D40; /* 51 */
	background-color:#DCEDE5; /* 55 */
}

.ColorGroup-BlueGreen .ColorModule div.Header {
	color:#FFFFFF;
	background-color:#018069; /* 52 */
}

.ColorGroup-BlueGreen .ButtonColorGroup {
	border:solid 1px #0B4D40; /* 51 */ 
	background:#0B4D40 url(img/xln_button_bluegreen.gif) repeat-x top left; /* 51 */
}


/***********************
* Color Group 4: Green *
***********************/
.ColorGroup-Green .MastHead td.TopBar {
	background-image:url(./img/xln_topbar_green.gif); 
	background-repeat:repeat-x;	
}

.ColorGroup-Green .MastHead td.NavBar {
	background-image:url(./img/xln_navbar_green.gif); 
	background-repeat:repeat-x; 
}
    	
.ColorGroup-Green .MastHead .NavBar a.Tab {	 
	background-color:#8CCB3C; /* 43 */		
	color:#FFFFFF; 
	border-bottom:solid 2px #DFB42C; /* GOLD */
}
    	
.ColorGroup-Green .MastHead .NavBar a.Tab:hover {
	background-color:#E8F578; /* 34 */
	color:#1B380C; /* 41 */
	border-bottom:solid 2px #DFB42C; /* GOLD */
}
	   	
.ColorGroup-Green .MastHead .NavBar a.Active,
.ColorGroup-Green .MastHead .NavBar a.Active:hover,
.ColorGroup-Green .MastHead .NavBar a.Selected,
.ColorGroup-Green .MastHead .NavBar a.Selected:hover { 
	background-color:#F2F2CE; /* 45 */
	color:#1B380C; /* 41 */
	border-bottom:solid 2px #F2F2CE; /* 45 */
}

.ColorGroup-Green .MastSliver,
.ColorGroup-Green .MastLeft .MastSubNav {
	background-color:#F2F2CE; /* 45 */
	border:solid 1px #8CCB3C; /* 43 */
	border-top-style:none;	
}

.ColorGroup-Green table.Menu {
	background-color:#F2F2CE; /* 45 */
	color:#1B380C; /* 41 */
	border:solid 1px #8CCB3C; /* 43 */
}

.ColorGroup-Green table.Menu td.WhiteBox {
	border: solid 1px #8CCB3C; /* 43 */
}

.ColorGroup-Green table.Menu a:hover {
	background-color:#CCEA8D; /* 44 */
	/* border:none 0 #FFFFFF; */
}

.ColorGroup-Green .MenuSectionTitle,
.ColorGroup-Green table.Menu h2,
.ColorGroup-Green .Menu a.Title {
	color:#599117; /* 42 */
	
	border:none 1px #8CCB3C; /* 43 */
	border-bottom-style:solid;
}

.ColorGroup-Green .MenuFooterTitle,
.ColorGroup-Green table.Menu h3 {
	color:#1B380C; /* 41 */
}

.ColorGroup-Green table.Menu hr {
	border:none 1px #8CCB3C; /* 43 */
	border-bottom-style:solid;
}    	

.ColorGroup-Green div.ColorModule {
	color:#1B380C; /* 41 */
	background-color:#F2F2CE; /* 45 */
}

.ColorGroup-Green .ColorModule div.Header {
	color:#FFFFFF;
	background-color:#599117; /* 42 */
}

.ColorGroup-Green .ButtonColorGroup {
	border:solid 1px #1B380C; /* 41 */ 
	background:#1B380C url(img/xln_button_green.gif) repeat-x top left; /* 41 */
}


/*****************************
* Color Group 3: YellowGreen *
*****************************/
.ColorGroup-YellowGreen .MastHead td.TopBar {
	background-image:url(./img/xln_topbar_yellowgreen.gif); 
	background-repeat:repeat-x;	
}

.ColorGroup-YellowGreen .MastHead td.NavBar {
	background-image:url(./img/xln_navbar_yellowgreen.gif); 
	background-repeat:repeat-x; 
}
    	
.ColorGroup-YellowGreen .MastHead .NavBar a.Tab {	 
	background-color:#D0E92F; /* 33 */		
	color:#364505; /* 31 (YellowGreen and Gold Only) */ 
	border-bottom:solid 2px #DFB42C; /* GOLD */
}
    	
.ColorGroup-YellowGreen .MastHead .NavBar a.Tab:hover {
	background-color:#E8F578; /* 34 */
	color:#364505; /* 31 */
	border-bottom:solid 2px #DFB42C; /* GOLD */
}
	   	
.ColorGroup-YellowGreen .MastHead .NavBar a.Active,
.ColorGroup-YellowGreen .MastHead .NavBar a.Active:hover,
.ColorGroup-YellowGreen .MastHead .NavBar a.Selected,
.ColorGroup-YellowGreen .MastHead .NavBar a.Selected:hover { 
	background-color:#F2F2CE; /* 35 */
	color:#364505; /* 31 */
	border-bottom:solid 2px #F2F2CE; /* 35 */
}

.ColorGroup-YellowGreen .MastSliver,
.ColorGroup-YellowGreen .MastLeft .MastSubNav {
	background-color:#F2F2CE; /* 35 */
	border:solid 1px #D0E92F; /* 33 */
	border-top-style:none;	
}

.ColorGroup-YellowGreen table.Menu {
	background-color:#F2F2CE; /* 35 */
	color:#364505; /* 31 */
	border:solid 1px #D0E92F; /* 33 */
}

.ColorGroup-YellowGreen table.Menu td.WhiteBox {
	border: solid 1px #D0E92F; /* 33 */
}

.ColorGroup-YellowGreen table.Menu a:hover {
	background-color:#E8F578; /* 34 */
	/* border:none 0 #FFFFFF; */
}

.ColorGroup-YellowGreen .MenuSectionTitle,
.ColorGroup-YellowGreen table.Menu h2,
.ColorGroup-YellowGreen .Menu a.Title {
	color:#93A708; /* 32 */
	
	border:none 1px #D0E92F; /* 33 */
	border-bottom-style:solid;
}

.ColorGroup-YellowGreen .MenuFooterTitle,
.ColorGroup-YellowGreen table.Menu h3 {
	color:#364505; /* 31 */
}

.ColorGroup-YellowGreen table.Menu hr {
	border:none 1px #D0E92F; /* 33 */
	border-bottom-style:solid;
}    	

.ColorGroup-YellowGreen div.ColorModule {
	color:#364505; /* 31 */
	background-color:#F2F2CE; /* 35 */
}

.ColorGroup-YellowGreen .ColorModule div.Header {
	color:#FFFFFF;
	background-color:#93A708; /* 32 */
}

.ColorGroup-YellowGreen .ButtonColorGroup {
	border:solid 1px #364505; /* 31 */ 
	background:#364505 url(img/xln_button_yellowgreen.gif) repeat-x top left; /* 31 */
}


/**********************
* Color Group 2: Gold *
**********************/
.ColorGroup-Gold .MastHead td.TopBar {
	background-image:url(./img/xln_topbar_gold.gif); 
	background-repeat:repeat-x;	
}

.ColorGroup-Gold .MastHead td.NavBar {
	background-image:url(./img/xln_navbar_gold.gif); 
	background-repeat:repeat-x; 
}
    	
.ColorGroup-Gold .MastHead .NavBar a.Tab {	 
	background-color:#FFD124; /* 23 */
	color:#825300; /* 21 (YellowGreen and Gold Only) */ 
	border-bottom:solid 2px #DFB42C; /* GOLD */
}
    	
.ColorGroup-Gold .MastHead .NavBar a.Tab:hover {
	background-color:#FFED7B; /* 24 */
	color:#825300; /* 21 */
	border-bottom:solid 2px #DFB42C; /* GOLD */
}
	   	
.ColorGroup-Gold .MastHead .NavBar a.Active,
.ColorGroup-Gold .MastHead .NavBar a.Active:hover,
.ColorGroup-Gold .MastHead .NavBar a.Selected,
.ColorGroup-Gold .MastHead .NavBar a.Selected:hover { 
	background-color:#FFF2AC; /* 25 */
	color:#825300; /* 21 */
	border-bottom:solid 2px #FFF2AC; /* 25 */
}

.ColorGroup-Gold .MastSliver,
.ColorGroup-Gold .MastLeft .MastSubNav {
	background-color:#FFF2AC; /* 25 */
	border:solid 1px #825300; /* 23 */
	border-top-style:none;	
}

.ColorGroup-Gold table.Menu {
	background-color:#FFF2AC; /* 25 */
	color:#825300; /* 21 */
	border:solid 1px #825300; /* 23 */
}

.ColorGroup-Gold table.Menu td.WhiteBox {
	border: solid 1px #825300; /* 23 */
}

.ColorGroup-Gold table.Menu a:hover {
	background-color:#FFED7B; /* 24 */
	/* border:none 0 #FFFFFF; */
}

.ColorGroup-Gold .MenuSectionTitle,
.ColorGroup-Gold table.Menu h2,
.ColorGroup-Gold .Menu a.Title {
	color:#C98400; /* 22 */
	
	border:none 1px #825300; /* 23 */
	border-bottom-style:solid;
}

.ColorGroup-Gold .MenuFooterTitle,
.ColorGroup-Gold table.Menu h3 {
	color:#825300; /* 21 */
}

.ColorGroup-Gold table.Menu hr {
	border:none 1px #825300; /* 23 */
	border-bottom-style:solid;
}    	

.ColorGroup-Gold div.ColorModule {
	color:#825300; /* 21 */
	background-color:#FFF2AC; /* 25 */
}

.ColorGroup-Gold .ColorModule div.Header {
	color:#FFFFFF;
	background-color:#C98400; /* 22 */
}

.ColorGroup-Gold .ButtonColorGroup {
	border:solid 1px #825300; /* 21 */ 
	background:#825300 url(img/xln_button_gold.gif) repeat-x top left; /* 21 */
}


/*********************
* Color Group 1: Red *
*********************/
.ColorGroup-Red .MastHead td.TopBar {
	background-image:url(./img/xln_topbar_red.gif); 
	background-repeat:repeat-x;	
}

.ColorGroup-Red .MastHead td.NavBar {
	background-image:url(./img/xln_navbar_red.gif); 
	background-repeat:repeat-x; 
}
    	
.ColorGroup-Red .MastHead .NavBar a.Tab {	 
	background-color:#FF7800; /* 13 */
	color:#FFFFFF; 
	border-bottom:solid 2px #DFB42C; /* GOLD */
}
    	
.ColorGroup-Red .MastHead .NavBar a.Tab:hover {
	background-color:#FFD172; /* 14 */
	color:#850600; /* 11 */
	border-bottom:solid 2px #DFB42C; /* GOLD */
}
	   	
.ColorGroup-Red .MastHead .NavBar a.Active,
.ColorGroup-Red .MastHead .NavBar a.Active:hover,
.ColorGroup-Red .MastHead .NavBar a.Selected,
.ColorGroup-Red .MastHead .NavBar a.Selected:hover { 
	background-color:#FFF2AC; /* 15 */
	color:#850600; /* 11 */
	border-bottom:solid 2px #FFF2AC; /* 15 */
}

.ColorGroup-Red .MastSliver,
.ColorGroup-Red .MastLeft .MastSubNav {
	background-color:#FFF2AC; /* 15 */
	border:solid 1px #FF7800; /* 13 */
	border-top-style:none;	
}

.ColorGroup-Red table.Menu {
	background-color:#FFF2AC; /* 15 */
	color:#850600; /* 11 */
	border:solid 1px #FF7800; /* 13 */
}

.ColorGroup-Red table.Menu td.WhiteBox {
	border: solid 1px #FF7800; /* 13 */
}

.ColorGroup-Red table.Menu a:hover {
	background-color:#FFD172; /* 14 */
	/* border:none 0 #FFFFFF; */
}

.ColorGroup-Red .MenuSectionTitle,
.ColorGroup-Red table.Menu h2,
.ColorGroup-Red .Menu a.Title {
	color:#F31A12; /* 12 */
	
	border:none 1px #FF7800; /* 13 */
	border-bottom-style:solid;
}

.ColorGroup-Red .MenuFooterTitle,
.ColorGroup-Red table.Menu h3 {
	color:#850600; /* 11 */
}

.ColorGroup-Red table.Menu hr {
	border:none 1px #FF7800; /* 13 */
	border-bottom-style:solid;
}    	

.ColorGroup-Red div.ColorModule {
	color:#850600; /* 11 */
	background-color:#FFF2AC; /* 15 */
}

.ColorGroup-Red .ColorModule div.Header {
	color:#FFFFFF;
	background-color:#F31A12; /* 12 */
}

.ColorGroup-Red .ButtonColorGroup {
	border:solid 1px #850600; /* 11 */ 
	background:#850600 url(img/xln_button_red.gif) repeat-x top left; /* 11 */
}

